## libnginx-mod-http-modsecurity 1.0.3

=== debian/changelog ===
libnginx-mod-http-modsecurity (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1012495)

 -- Ervin Hegedus <airween@gmail.com>  Mon, 19 Sep 2022 18:14:29 +0200
