=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with=nginx --buildsystem=nginx_mod

override_dh_auto_configure:
	dh_auto_configure --buildsystem=nginx_mod -- --add-module=/usr/share/nginx-ndk/src

override_dh_auto_test:
