## libnginx-mod-http-modsecurity 1.0.5

=== debian/changelog ===
libnginx-mod-http-modsecurity (1.0.5-1~pre1+0~20250814~bpo13+3f4b570) trixie-backports; urgency=medium

  * trixie backport
  * remove d/patches/stdioh.patch, upstream contains it

 -- Ervin Hegedüs <airween@digitalwave.hu>  Thu, 14 Aug 2025 20:12:59 +0200

libnginx-mod-http-modsecurity (1.0.3-2) unstable; urgency=medium

  [ Ervin Hegedüs ]
  * Renamed debian/README.ModSecurity.txt to debian/README.Debian
  * Replaced new file in debian/libnginx-mod-http-modsecurity.docs
  * Fixed bug identifier format in d/changelog (added a '#')
  * Changed 'UNRELEASED' to 'unstable' in top of d/changelog entry
  * Changed 'Maintainer' field to airween@gmail.com
  * Changed 'Uploader' field to agi@inittab.org
  * Changed 'Vcs-Git' and 'Vcs-Browser' fields content to team repository
  * Added d/patches/stdioh.patch (Closes: #1067364, #1068207)

  [ Jérémy Lal ]
  * nginx_mod autodetects libnginx-mod-http-ndk-dev
  * Use dh-sequence-nginx
  * Let dh-nginx test run

 -- Jérémy Lal <kapouer@melix.org>  Tue, 08 Aug 2023 10:50:55 +0200
